define({
  "_widgetLabel": "Taula d'atributs",
  "_featureAction_ShowRelatedRecords": "Mostra els registres relacionats",
  "_featureAction_ViewInTable": "Visualitza a la taula d'atributs",
  "ok": "D'acord",
  "cancel": "Cancel·la",
  "unsupportQueryWarning": "La capa ha d'admetre l'operació de consulta per mostrar-se al widget Taula d'atributs. Assegureu-vos que la funció de consulta del servei estigui activada.",
  "exportMessage": "Voleu exportar les dades a un fitxer CSV?",
  "exportFiles": "Exporta a CSV",
  "exportSelected": "Exporta la selecció a CSV",
  "exportAll": "Exporta-ho tot a CSV",
  "options": "Opcions",
  "zoomto": "Aplica el zoom a",
  "highlight": "Ressalta els gràfics",
  "selectAll": "Seleccioneu els registres de totes les pàgines",
  "selectPage": "Seleccioneu els registres de la pàgina actual",
  "clearSelection": "Esborra la selecció",
  "selectionHandleLabel": "Control de selecció",
  "selectionHandleDescription": "Premeu RETORN o ESPAI per ressaltar les entitats al mapa",
  "filter": "Filtre",
  "setFilterTip": "Definiu els filtres correctament.",
  "noFilterTip": "Sense expressions de filtre definides, aquesta tasca de consulta mostrarà totes les entitats de l'origen de dades especificat.",
  "filterByExtent": "Filtra per extensió de mapa",
  "showSelectedRecords": "Mostra els registres seleccionats",
  "showAllRecords": "Mostra tots els registres",
  "showRelatedRecords": "Mostra els registres relacionats",
  "noRelatedRecords": "No s'han trobat registres relacionats",
  "highlightAllRecords": "Ressalta tots els registres al mapa",
  "attachmentColumn": "Fotos i fitxers",
  "refresh": "Actualitza",
  "features": "entitats",
  "records": "registres",
  "selected": "seleccionat",
  "transparent": "Mode transparent",
  "indicate": "Localitza la selecció",
  "columns": "Mostra o amaga columnes",
  "selectionSymbol": "Símbol de selecció",
  "closeMessage": "Amaga la taula (torna a expandir-la des de la part inferior)",
  "dataNotAvailable": "Dades no disponibles.<br>Feu clic al botó [Actualitza] per tornar-ho a intentar.",
  "openTableTip": "Obre la taula d'atributs",
  "closeTableTip": "Amaga la taula d'atributs",
  "sortAsc": "Ordre ascendent",
  "sortDes": "Ordre descendent",
  "statistics": "Estadístiques",
  "attachments": "Fitxers adjunts",
  "files": "fitxers",
  "keepRichTextLabel": "Mantén el format de text enriquit",
  "whatsThis": "Què és això?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} conté els camps de text enriquit següents: ",
      "line2": " que poden incloure estils de format de text, com ara fonts, colors o mides de text.",
      "line3": "En fer la exportació a CSV, els estils de format es mantindran en forma d'etiquetes HTML. Podeu triar no mantenir els formats de text enriquit. Per fer-ho, desactiveu la casella \"Mantén el format de text enriquit\"."
    },
    "example": {
      "label": "Per exemple:",
      "scenarios": {
        "first": "s'exportarà com el text següent per defecte:",
        "second": "i el text següent sense format de text enriquit:"
      }
    }
  },
  "noTablesAvailable": "No hi ha taules disponibles per mostrar.",
  "checkConfigutationToSelectLayers": "Aneu a la pàgina de configuració de widgets per seleccionar capes.",
  "checkLayerListToSelectLayers": "La taula d'atributs està sincronitzada amb les capes visibles del mapa. Podeu utilitzar un widget, com ara Llista de capes, per activar o desactivar capes.",
  "rowHeaderColumnTitle": "Fila ${layerName}, cursor passat pel damunt, premeu Intro per seleccionar les files en passar-hi el cursor pel damunt."
});